contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0000733.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.ndp004
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/733
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/733
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0010/0000733/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0000733/
identification:
  abstract:
    en: 'This dataset includes partial pressure (or fugacity) of carbon dioxide, dissolved
      inorganic carbon (DIC), total alkalinity, water temperature, salinity, dissolved
      oxygen concentration, delta carbon-13, delta helium-3, helium, silicate, nitrate,
      nitrite, phosphate, radium isotopes, tritium and other variables collected from
      discrete sample and profile observations during R/V Knorr TTO-NAS cruises in
      the North Atlantic Ocean from 1981-04-01 to 1981-10-19. The instruments used
      to collect these data include CTD and Niskin bottles. These data were collected
      by Taro Takahashi of Lamont-Doherty Earth Observatory (LDEO), Robert T. Williams
      of Scripps Institution of Oceanography (SIO), and Peter G. Brewer of Woods Hole
      Oceanographic Institution (WHOI) as part of the TTO-NAS dataset. CDIAC associated
      the following cruise ID(s) with this dataset: TTO-NAS'
    fr: 'This dataset includes partial pressure (or fugacity) of carbon dioxide, dissolved
      inorganic carbon (DIC), total alkalinity, water temperature, salinity, dissolved
      oxygen concentration, delta carbon-13, delta helium-3, helium, silicate, nitrate,
      nitrite, phosphate, radium isotopes, tritium and other variables collected from
      discrete sample and profile observations during R/V Knorr TTO-NAS cruises in
      the North Atlantic Ocean from 1981-04-01 to 1981-10-19. The instruments used
      to collect these data include CTD and Niskin bottles. These data were collected
      by Taro Takahashi of Lamont-Doherty Earth Observatory (LDEO), Robert T. Williams
      of Scripps Institution of Oceanography (SIO), and Peter G. Brewer of Woods Hole
      Oceanographic Institution (WHOI) as part of the TTO-NAS dataset. CDIAC associated
      the following cruise ID(s) with this dataset: TTO-NAS (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0000733', 316N19810401, 316N19810416, 316N19810516, 316N19810619, 316N19810721,
        316N19810821, 316N19810923, ALKALI, Atlantic Ocean, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', CTD, 'CTD > Conductivity, Temperature,
          Depth', CTDTMP, Columbia University; Lamont-Doherty Earth Observatory, DELTA
          CARBON-14, DELTA HELIUM-3, DIC, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED
          OXYGEN, Davis Strait, Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > POTENTIAL TEMPERATURE, HELIUM, HYDROSTATIC PRESSURE, 'KNORR
          (call sign: KCEJ, ICES code: 316N, 1970-)', Labrador Sea, NITRAT, NITRATE,
        NITRITE, North Atlantic Ocean, North Greenland Sea, Norwegian Sea, OCEAN >
          ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > DAVIS STRAIT, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > NORWEGIAN SEA, OXYGEN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Potential temperature (theta), Profile, R/V Knorr,
        RADIUM ISOTOPES, SALNTY, SIGMA-T, SIGMA0, SIGMA2, SIGMA4, SILCAT, Ships, TTO
          > Transient Tracers Oceans Experiment, TTO-NAS, Transient Tracers in the
          Ocean Program (TTO), Tritium (Hydrogen isotope), bottle, discrete sample,
        fCO2, profile, silicate]
      fr: [0000733 (FR), 316N19810401 (FR), 316N19810416 (FR), 316N19810516 (FR),
        316N19810619 (FR), 316N19810721 (FR), 316N19810821 (FR), 316N19810923 (FR),
        ALKALI (FR), Atlantic Ocean (FR), 'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory,
          Columbia University (FR)', CTD (FR), 'CTD > Conductivity, Temperature, Depth
          (FR)', CTDTMP (FR), Columbia University; Lamont-Doherty Earth Observatory
          (FR), DELTA CARBON-14 (FR), DELTA HELIUM-3 (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Davis Strait (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > POTENTIAL TEMPERATURE (FR), HELIUM (FR), HYDROSTATIC PRESSURE (FR), 'KNORR
          (call sign: KCEJ, ICES code: 316N, 1970-) (FR)', Labrador Sea (FR), NITRAT
          (FR), NITRATE (FR), NITRITE (FR), North Atlantic Ocean (FR), North Greenland
          Sea (FR), Norwegian Sea (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > DAVIS STRAIT (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > NORWEGIAN SEA (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System
          (OCADS) Project (FR), Potential temperature (theta) (FR), Profile (FR),
        R/V Knorr (FR), RADIUM ISOTOPES (FR), SALNTY (FR), SIGMA-T (FR), SIGMA0 (FR),
        SIGMA2 (FR), SIGMA4 (FR), SILCAT (FR), Ships (FR), TTO > Transient Tracers
          Oceans Experiment (FR), TTO-NAS (FR), Transient Tracers in the Ocean Program
          (TTO) (FR), Tritium (Hydrogen isotope) (FR), bottle (FR), discrete sample
          (FR), fCO2 (FR), profile (FR), silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > DENSITY, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, PHSPHT, SALINITY, University of California San Diego; Scripps
          Institution of Oceanography, WATER TEMPERATURE, oceanography, partial pressure
          of carbon dioxide - water, phosphate, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > DENSITY (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        PHSPHT (FR), SALINITY (FR), University of California San Diego; Scripps Institution
          of Oceanography (FR), WATER TEMPERATURE (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), phosphate (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon
      (DIC), total alkalinity, water temperature, salinity, dissolved oxygen concentration
      and other variables collected from discrete sample and profile observations
      during R/V Knorr TTO-NAS cruises in the North Atlantic Ocean from 1981-04-01
      to 1981-10-19 (NCEI Accession 0000733)
    fr: Partial pressure (or fugacity) of carbon dioxide, dissolved inorganic carbon
      (DIC), total alkalinity, water temperature, salinity, dissolved oxygen concentration
      and other variables collected from discrete sample and profile observations
      during R/V Knorr TTO-NAS cruises in the North Atlantic Ocean from 1981-04-01
      to 1981-10-19 (NCEI Accession 0000733) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0000733
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-79.777, 15.047, 9.473, 78.773]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
